[Python] Istallare gnuplot per python

Daniele Zuco dazuco a gmail.com
Mer 29 Ott 2008 15:35:00 CET


Ho istallato python 2.6 (binari per windows) e dovrei usare gnuplot.
Ho scaricato ed istallato gnuplot per windows dopodiche ho visto che 
necessario numpy come modulo python e quindi lo scaricato
ma quando provo ad istallarlo mi dice che mancano tante librerie.
Allora ho istallato numpy-superpack con python 2.5 ma quando vado a
istallarlo mi dice che richiede una versione superiore a 2.5 mentre io ho
istallato la 2.6.
Chi pu aiutarmi?
Grazie

-- 
<a href="http://www.beppegrillo.it/iniziative/nucleare_no_grazie/"
target="_blank" ><img src="
http://www.beppegrillo.it/iniziative/nucleare_no_grazie/immagini/nucleare_no_grazie_small.gif"
border="0" /></a>
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: http://lists.python.it/pipermail/python/attachments/20081029/f329b896/attachment.htm 


Maggiori informazioni sulla lista Python